@import url('http://fonts.googleapis.com/css?family=Lato');
@import url('schrift.woff2');

@font-face { font-family: 'meine-schrift';
             src: url('schrift.woff2')  format('woff2'); }

body {
	

background-color:white;
background-image: url("img/hintergrund.jpg");
background-repeat: no-repeat;
background-size: contain;


  

}
h1 {
	
    
    
}


h2 {
	
   
    font-size:36px;
    font-family:'Lato', sans-serif;
    
    
    
}

#Logo {
	
    position: relative;
    margin: 00px;    
}


p {
	
    position: relative;
    margin-bottom: 480px;    
}
#Kameras {

    float: left;
  /***  CSS Position  ***/
  position:relative;
    width: 640px;
    max-height: 614px;
  display:block;

    margin:30px;
    
    
    
    
    font-size:38px;
    font-family:'meine-schrift', sans-serif;
    text-align: left;

  /***  CSS Borders  ***/
  border:0px solid white;

  /***  CSS Text and Font  ***/
  color:rgb(55, 73, 104);
  background-color:#6d913c;

  /***  CSS Rounded Corners  ***/
  border-radius:7px;
  -webkit-border-radius:7px;
  -moz-border-radius:7px;

  /***  CSS Box Shadow  ***/
  box-shadow: 7px 7px 10px 0px #000000;
			 

  -webkit-box-shadow: 7px 7px 10px 0px #000000;
			 

  -moz-box-shadow: 7px 7px 10px 0px #000000 ;
			 
    


}

#Kameras.img {
    
    border: 2 solid white;
}

#Kopfzeile {
    
    display: block;
    position: absolute;
    top: 00px;
    left: 00px;
    width: 103%;
    height: 130px;
    font-family:'Lato', sans-serif;
    font-weight:400;
    font-style:normal;
    font-size:56px;
    margin-bottom: 400px;
    margin-top: -9px;
    margin-left: -10px;
    
    background-color:white;

}





